

.category.mickey-mouse {
    color: var(--category-color-0);
}

.posts .card .title.mickey-mouse {
    --title-highlight-color: var(--category-color-0);
}


.category.original {
    color: var(--category-color-1);
}

.posts .card .title.original {
    --title-highlight-color: var(--category-color-1);
}


.category.prequel {
    color: var(--category-color-2);
}

.posts .card .title.prequel {
    --title-highlight-color: var(--category-color-2);
}


